.banner{position:relative; left:50%;width:1920px; height:408px; text-align:center;margin:0 0 26px -960px;}
.banner li{ width:100%; text-align:center}

.about{ width:1002px; margin:0 auto; height:355px; overflow:hidden}
.about .title{ height:72px; line-height:21px; background:url(../images/index_17.gif) center center no-repeat; width:226px; margin:0 auto; text-align:center;}
.about .title a{ font-size:18px;}
.about .title a span{ color:#8d8a8b; text-transform:uppercase; font-family:Arial; display:block; text-align:center;font-weight: bold;}
.about .aboutpic{height: 250px;width: 366px;float: left;}
.about .aboutpic img {width: 100%;height: 100%;}
.about .cont{ line-height:32px;width:600px; margin:0 auto;float: right;font-size: 16px;}


.section_wp{ width:100%; height:308px; background:#e1f0b9; overflow:hidden}
.section{ width:1000px; margin:0 auto}
.section li .photo{ display:block; width:235px; height:270px;}
.section li .info{ width:235px; height:43px; text-align:center; margin-top:-27px; position:relative; z-index:1000; padding-top:22px; font-size:14px;}
.section li .info a i{ font-style:normal; font-size:12px; color:#89994fs}
.section li{ float:left; width:235px; height:308px; margin-left:1px;}
.section ul{ width:944px; margin:0 auto;}
.section li .info{background:url(../images/index_21.png) no-repeat}
.section li.li_0 .info{ background:url(../images/index_21.png) no-repeat}
.section li.li_1 .info{ background:url(../images/index_23.png) no-repeat}
.section li.li_2 .info{ background:url(../images/index_24.png) no-repeat}
.section li.li_3 .info{ background:url(../images/index_26.png) no-repeat}

.section1{ width:1002px; margin:40px auto 0; height:269px; overflow:hidden}

.news_left{ float:left; width:330px;}
.news_left .photo{ float:left; width:142px; height:170px; margin-right:-16px;}
.news_left .info{ float:left; width:330px; background:url(../images/index_14.png) no-repeat; height:250px; position:relative; z-index:10000}
.news_left .info .title{ height:48px; line-height:48px; text-align:center; font-size:16px; display:block}
.news_left .info .title span{ font-size:12px; text-transform:uppercase;}
.news_left .info li{ height:30px; line-height:24px; padding-left:27px;font-size: 14px;} 

.news_right{ float:left; width:605px; padding-left:15px; height: 249px;margin: 0 auto;}
.news_right li{ height:210px; margin-bottom:10px;width: 195px;float: left;margin: 0 3px;}
.news_right li img {width: 100%;height: 100%;}
.news_right li .date{ float:left; width:42px; height:46px; line-height:20px; font-size:16px; padding-right:25px; border-right:1px dashed #dad9d0; background:url(../images/index_33.gif) left bottom no-repeat; margin-top:28px; margin-right:29px;}
.news_right li .date span{ font-size:18px; display:block}
.news_right li .info{width: 195px;height: 39px;text-align: center;position: relative;font-size: 14px;}
.news_right li .info a{ display:block; height:38px; line-height:38px; font-size:14px;}
.news_right li .info{background:url(../images/index_21.png) no-repeat}
.news_right li .li_0 .info{ background:url(../images/index_21.png) no-repeat}
.news_right li .li_1 .info{ background:url(../images/index_23.png) no-repeat}
.news_right li .li_2 .info{ background:url(../images/index_24.png) no-repeat}
.news_right li .li_3 .info{ background:url(../images/index_26.png) no-repeat}


.news1{ float:right; width:412px;}
.news1 .headlines .date{ float:left; width:65px; height:53px; text-align:center; border:1px solid #dbdada; font-size:14px; line-height:29px; margin-right:22px;}
.news1 .headlines .date span{ display:block; height:24px; line-height:24px; background:#956a2d; font-size:12px; color:#e3dad0}
.news1 .headlines .h_right{ float:left; width:304px; line-height:18px;}
.news1 .headlines .h_right a{ display:block; height:23px; font-weight:bold;}
.news1 .headlines{ height:69px; border-bottom:1px dashed #959595; margin-top:18px;}
.news1 li{ height:39px; line-height:39px; border-bottom:1px dashed #959595; background:url(../images/index_45.png) left center no-repeat; padding-left:13px;}
.news1 li span{ float:right}

#content{ width:1002px; margin:0 auto;}


.ny_news .first_list img{ display:block; float:left; width:203px; height:121px; padding:1px; border:1px solid #c2c2c2;}
.ny_news .first_list .first_list_right{ float:right; width:516px; line-height:20px;}
.first_list .first_list_right .tit{ display:block; height:31px; color:#956a2d; font-size:14px;}
.first_list .first_list_right .text{ height:40px; overflow:hidden; margin-bottom:4px;}
.first_list .first_list_right .more{ display:block; color:#956a2d}
.first_list .first_list_right .date{ display:block; height:20px; line-height:20px; background:url(../images/news_03.gif) left center no-repeat; padding-left:20px; margin-top:10px;}
.ny_news .first_list{ height:125px; overflow:hidden; margin-bottom:26px;}
.ny_news li{ height:37px; line-height:37px; border-bottom:1px dotted #dddddd}
.ny_news li span{ float:right}

.ny_pro li .photo{ display:block; width:213px; height:166px;}
.ny_pro li .info{ width:213px; height:60px; background:#f5f5f5;}
.ny_pro li .info .name{ height:40px; line-height:40px; padding-left:19px; font-size:14px;}
.ny_pro li .info .text{ line-height:18px; padding:0 19px; height:9px; overflow:hidden; margin-bottom:10px;}
.ny_pro li .info .more{ display:block; height:24px; line-height:24px; background:#adadad; padding-left:20px; color:#fff}
.ny_pro li{ float:left; width:213px; height:249px; border:3px solid #fff; margin:0 24px 67px;}
.ny_pro ul{ float:left; margin:0 -24px 0 -23px;}
.ny_pro li:hover{ border-color:#93b823}
.ny_pro li:hover .more{ background:#93b823}

